4

I just upgraded civicrm from 4.6 to 4.7.2. The event calendar extension, which is supposed to be compatible up to Civicrm 4.4, actually worked fine in 4.6. BUT, in 4.7.3 it seems to work in most respects but it does not display color coding for event types. All events show up in blue. When I try to go to the Event Calendar Settings page (in the Administer/Civievents section), I get the following message:

“Sorry but we are not able to provide this at the moment. Cannot set unrecognized property CRM_Core_Config::$civicrm_events_event_types”

Please let me know how to fix this.

1

https://github.com/osseed/com.osseed.eventcalendar/issues/21

The author has said he'll look into updating the extension to match 4.7 - clearly it's popular! It might be worth contacting him, particularly if you're able to help contribute to the next release.

1

An alternative for Drupal sites is explained here - involves Views and the CiviCRM Entities module. An example view is available here

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.